<h1>Vacatures</h1>
{foreach $positions as $position}
    <a href="{cms_action_url action=detail pid=$position->getInternalId() returnid=$detailpage}">
        {$position->getTitle()}
    </a><br/>
{/foreach}
